/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

#gallery-page{
    background: url('http://cayir2014.staging.wpengine.com/wp-content/uploads/2015/02/gallery_1_background.png') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/*.overlay{
    background-color: #d2d2d2!important; 
    opacity: 1 !important;
}
.overlay-container h5, .overlay-container h6{
    color: #fff;
    opacity: 1 !important;
}*/

.txt-align-center {
    text-align: center;
}
.intro{
    background-position: center top !important;
}
.intro p, .intro h1{
    margin-bottom: 15px;
}
.our-team .team-member{
    
}
.our-team .qbutton{
    position: absolute;
    top: 45%;
  left: 50%;
  margin-left: -84px;
  z-index: 99;
  width: 130px;
  text-align: center;
}
#back_to_top{
    background: url('images/up_arrow_red.png') no-repeat center center;
    width: 46px;
    height: 37px;
}
#back_to_top span{
    display: none !important;
}
.txt-color-white, .txt-color-white h1, .txt-color-white h2, .txt-color-white h3, .txt-color-white p, .txt-color-white a {
    color: #fff;
}
.person-words p{
    margin-bottom: 15px;
	line-height: 22px;
}
.reduce-line-height {
	line-height: 22px;
	
}
#making_inroads_animation {
	background: url('http://cayir2014.staging.wpengine.com/wp-content/uploads/2015/03/home_making_inroads1336x1336.png') no-repeat center;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	position: absolute;
	top: 450px;
}
.mobile_menu_button {
	display: none;
}
header .header_inner_left  {
	top: 20px;
	left: 0;
}
header.dark .q_logo img.dark{
	visibility: 0;
}
section.parallax_section_holder {
background-size: cover;
	
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.sandy-img {
	overflow: hidden;
}
.sandy-img img {
	min-height: 325px;
	min-width: 367px;
}
.header_bottom {
	padding: 0 45px 0 0;
}
.q_logo a {
    height: 90px !important;
}
.no-padding-left {
	padding-left:0;
}

.min-height-half-section-home {
	min-height: 159px;
	
}
.min-height-split-section-home {
	min-height: 335px;
	line-height: 20px;
}
.min-height-65 {
	min-height: 65px;
}
.height-295, .height-295 img {
	height: 295px
}
.height-counter-left-home {
    background: #c49e05;
	min-height: 325px
}
.height-counter-right-home {
	min-height: 265px
}
.q_counter_holder.center {
    padding: 20px 20px 0 20px;
}
.q_counter_holder p.counter_text {
    margin: 5px 0 0 00;
}
.separator.small, .wpb_column>.wpb_wrapper .separator.small {
    margin-top: 10px;
    margin-bottom: 10px;
}
.width-auto, .width-auto img {
	width: auto;
}
footer .widget li a {
	text-transform: uppercase;
	color: #fff;
	font-size: 13px
}
footer .qbutton.white:hover {
	background-color: #6aca9a;
	border-color: #6aca9a;
	
}
.ls-nav-next, .ls-nav-prev {
	border: 0 !important
}
.hero .separator {
	width: 160px
}
.counter-with-dollar > div > div:nth-child(3) > div > div:nth-child(6) .counter:before {
	content: "$";
}
.number-with-dollar .counter:before{
    content: "$";
}
.number-with-million .counter:after{
    content: "Million";
    margin-left: 15px;
}
.our-stories-page-header h4{
    font-size: 25px;
    color: #000;
    font-weight: bold;
}
.our-stories-page-header h1{
    color: #fff;
    font-size: 65px;
    line-height: 64px;
    text-shadow: 0px 1px 12px #000;
}
.our-team{
    text-align: center;
}
.our-team .wpb_singleimage_heading{
    position: absolute;
    vertical-align: middle;
    top: 35%;
    text-align: center;
    left: 0;
    z-index: 99;
    display: none;
    width: 100%;
}
.team_overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: 0.4;
    top: 0;
    left: 0;
}
#text-4 .qode_icon_shortcode, #text-5 .qode_icon_shortcode {
    display: inline-block;
    vertical-align: middle;
}
.our-story-details-page-title .separator, .our-stories-header-intro .separator{
    width: 165px;
}
.our-stories-header-intro{
    color: #fff;
}
.our-stories-header-intro h2{
    color: #f24f3b;
}
.our-stories-header-intro h1{
    color: #fff;
    font-size: 68px;
    line-height: 64px;
    margin-bottom: 32px;
}
.our-stories-header-intro p{
    font-size: 16px;
    margin-bottom: 18px;
	line-height: 22px;
}
.did-you-know .q_counter_holder{
    padding: 20px 0 0 0;
}
.did-you-know .wpb_content_element p {
    text-transform: none;
    color: #0a0a0a;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 15px;
}
.our-story-menu .team_overlay{
    left: inherit;
    width: 91%;
}
.our-story-menu .qbutton {
    /*height: 28px;
    line-height: 28px;*/
}
nav.popup_menu ul li a span{
    padding: 0 25px;
    border: 1px solid #919191;
    margin-bottom: 25px;
	font-family: 'museo-sans-rounded', 'Arial';
	font-weight: 700;
}
nav.popup_menu ul li a:hover, nav.popup_menu ul li h6:hover{
    color: #fff;
}
.side_menu_button .opened{
    padding: 0 !important;
    border: 1px solid #919191;
    margin: 0;
    height: 40px;
    width: 42px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
h1, h2, h3, .qbutton, footer .widget li a {
	font-family: 'museo-sans-rounded','Josefin Sans', sans-serif;
	font-weight: 900;
}
h1 {
	font-weight: 700;
}
.commitment  h3{
	font-weight: 500;
}
.commitment  h2{
	margin-bottom: 15px;
}
p, body, h4 {
	font-family: "proxima-nova", 'Montserrat', 'Arial', sans-serif;
}
h4 {
	font-weight: bold;
}
.q_counter_holder span.counter {
	font-family: 'museo','Josefin Sans', sans-serif;
}
.ls-v5 .ls-playvideo {
	
}
.slideshow-caption-overlay p {
 width: 300px	
}
.gallery-desc h6{
    color: #fff;
    font-size: 16px;
    vertical-align: middle;
    font-family: 'museo', 'Josefin Sans', sans-serif;
}
/*.counter-with-dollar > div > div:nth-child(3) > div > div:nth-child(6) .counter:after {
    content: ",";
    display: inline;
    margin-left: -115px;
}
.formatNumber > div > div:first-child .counter:after {
    content: ",";
    display: inline !important;
    margin-left: -109px;
}
.formatNumber > div > div:nth-child(2) .counter:after {
    content: ",";
    display: inline !important;
    margin-left: -108px;
}*/
.formatNumber > div > div:nth-child(2) .counter {
   /* margin-left: -108px;*/
}
.full-background-cover{
    background-size: cover !important;
	
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
}
.page-title-oci h1{
    font-size: 74px;
    line-height: 76px;
  text-shadow: 0px 1px 12px #000;
}
.year-in-review, .year-in-review h2{
    color: #000;
}
.year-in-review h2{
    font-size: 38px;
    font-weight: 600;
    line-height: 38px;
}
.year-in-review p{
    line-height: 20px;
    margin-top: 25px;
}
.year-in-review .q_counter_holder p.counter_text{
    font-weight: 100;
    line-height: 20px;
    margin-top: 18px;
}
.vc_custom_1426156002711 .q_counter_holder p.counter_text{
    padding-bottom: 10px;
    padding-top: 10px;
}
.vc_custom_1426156011976 .q_counter_holder p.counter_text{
    padding-bottom: 11px;
    padding-top: 11px;
}
.vc_row .collectiveimpact_teal_box_with_downarrow{
    background-position: top center !important;
    min-height: 302px;
}
.collectiveimpact_teal_box_with_downarrow h2{
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 32px;
    margin-top: 30px;
}
.collectiveimpact_teal_box .collectiveimpact_teal_box_with_downarrow h2 {
    margin-top: 10px;
}
.collectiveimpact_teal_box_with_downarrow p{
    color: #fff;
    line-height: 20px;
    font-size: 18px;
    font-weight: 600;
}
.counter-hide{
    min-height: 320px;
}
.counter-hide:hover{
    background-color: #33404d !important;
}
.counter-hide p{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}
.counter-hide .q_counter_holder{
    padding-top: 10px;
    display: none;
}
.counter-hide .counter-text{
    margin-top: 15px;
}
.gc-page-title h1{
    font-size: 75px;
    color: #fff;
    line-height: 80px;
    text-shadow: 0px 1px 12px #000;
}
.box-with-icon{
    min-height: 320px;
    text-align: center;
    background-color: #f24f3b !important;
    border-right-color: #bb4633 !important;
    border-right-style: solid !important;
    border-bottom-color: #bb4633 !important;
    border-bottom-style: solid !important;
}
.box-with-icon .vc_column-inner {
    background: none !important;
    border: none !important
}
.box-button .wpb_wrapper {
  display: table;
  margin: 0 auto;
  width: 195px;
  border: 1px solid #fff;
  text-align: center;
  height: 42px;
}
.box-button .wpb_wrapper p{
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    line-height: 16px;
    width: 100%;
    font-family: 'museo-sans-rounded','Josefin Sans', sans-serif;
    letter-spacing: 1px;
    cursor: pointer;
    text-transform: uppercase;
}
.box-with-icon:hover, .box-with-icon.actived {
  background-color: #d14a38 !important;
}
.box-with-icon.box-green:hover, .box-with-icon.box-green.actived{
  background-color: #55a87b !important;  
}
.row-gray {
	min-height: 120px
}
.row-gray .display-table{
    display: table;
    width: 100%;
}
.row-gray .display-table .full_section_inner{
    display: table-row;
}
.row-gray .display-table .vc_col-sm-3 {
  display: table-cell;
  vertical-align: middle;
  float: none;
}
.row-gray .display-table .vc_col-sm-3 h3{
    font-size: 12px;
    line-height: 14px;
}
.row-gray .display-table .vc_col-sm-3 a{
    color: #fff;
    font-size: 12px;
    font-weight: normal;
}
.row-gray .display-table .vc_col-sm-3 a:hover{
    color: #1abc9c;
}
.row-gray .display-table .vc_col-sm-3 p{
    line-height: 12px;
}
.rv_close {
	cursor: pointer
}
.rv_hide{
    display: none;
}
.row-gray .rv_animate_content {
  display: none;
  margin: 0;
}
.imagine-possibilities p{
    font-size: 26px;
    color: #fff;
    text-transform: uppercase;
    line-height: 28px;
    font-weight: 600;
    letter-spacing: 1px;
}
.imagine-possibilities p span{
    color: #7ad1a3;
    font-size: 54px;
    letter-spacing: 1px;
    font-weight: normal;
    font-family: 'museo','Josefin Sans', sans-serif;
}
.meet-the-team-page-title h1{
    font-size: 90px;
    color: #fff;
    line-height: 76px;
    text-shadow: 0px 1px 12px #5f5c5b;
}
.share-site-form, .share-site-form .gform_wrapper form{
  text-align: center;
}
.share-site-form #gform_1 h3.gform_title {
    letter-spacing: 4px !important;
    font-size: 32px;
    font-weight: 700;
}
.share-site-form #gform_1 label {
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
}
.share-site-form #gform_1 input{
    background: none;
    border: 1px solid #9ea3a9;
    margin: 0 !important;
    color: #fff;
    height: 38px;
}
.share-site-form #gform_1 .gform_button {
    background: #f24f3b;
    color: #fff;
    width: 175px;
    text-align: center;
    border-radius: 0px;
    border: none;
}
.share-site-form #gform_1 .gform_button:hover {
    border: none;
}
.share-site-form #gforms_confirmation_message{
      margin: 10% 0;
}
.share-site-form #gforms_confirmation_message h1{
    letter-spacing: 4px !important;
    font-size: 32px;
    font-weight: 700;
    color: #fff;
}
.share-site-form #gforms_confirmation_message p{
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
}
.michele-quote{
   background-position: top center !important;
}
.michele-quote h3{
    padding: 0 18%;
}
.cr-team .qbutton{
    position: absolute;
    top: 45%;
    left: 0;
    margin: 0 28%;
}
.cr-team-details{
    background-color: #f24f3b;
    text-align: center;
    color: #fff;
    display: none;
}
.cr-team-details p{
    line-height: 14px;
    font-size: 12px;
    margin: 10px 0;
}
.cr-team-details a, .cr-team-details a:hover{
    color: #fff;
    text-decoration: underline;
}
.cr-team-contact-details-container{
    display: table;
    width: 100%;
    position: absolute;
    top: 0;
    background: #f24f3b;
    z-index: 9999;
}
.cr-team-contact-details{
      display: table-row;
}
.cr-team-contact-details .wpb_wrapper{
    display: table-cell;
    vertical-align: middle;
}
.sandy-quote-container{
    display: table;
    width: 100%;
    margin: 0;
}
.sandy-quote-container .full_section_inner{
    display: table-row;
}
.sandy-quote-container .sandy-quote{
    display: table-cell;
    float: none;
}
.sandy-quote-container .sandy-quote h3{
    padding: 0 22%;
}
.sandy-quote-container .sandy-photo{
    display: table-cell;
    float: none;
    background-position: top left!important;
}
.more_facts_button .more_facts_button_text {
	font-size: 24px;
}
.quote-by{
    font-size: 12px;
    margin-top: 20px;
}
#gintro_popup_close{
      position: absolute;
  right: 2%;
  width: 40px;
  height: 35px;
  top: 4%;
  color: #fff;
}
#gintro_popup_close a{
    opacity: 0.9!important;
    border: 1px solid #fff;
}
.gintro_popup_holder_outer{
    position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  z-index: 99999;
}
.gintro_popup_holder{
      background-color: rgba(0,0,0,.8);
        width: 100%;
  height: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  display: table;
}
.gintro_popup_holder_inner{
    display: table-cell;
  vertical-align: middle;
  padding: 100px 0;
}
.gintro_popup_inner .line{
    color: #fff;
    height: 4px;
    width: 24px;
    background-color: transparent!important;
    top: 0;
    left: 0;
      -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transform: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  position: absolute;
  display: inline-block;
    text-align: center;
}
.gintro_popup_inner .line:before{
    top: -8px;
      background-color: #fff;
  top: 0!important;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #0a0a0a;
}
.gintro_popup_inner .line:after{
      top: 8px;
      background-color: #fff;
  top: 0!important;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.gintro_popup_inner .line:after, .gintro_popup_inner .line:before{
      background-color: #9d9d9d;
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transform: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  width: 13px;
  z-index: -1;
  -webkit-backface-visibility: hidden;
}

#gallery-intro h3{
      border-bottom: 6px solid #d3503d;
  display: inline-block;
  margin-bottom: 5px;
  font-size: 22px;
  line-height: 28px;
}
#gallery-intro p{
      color: #fff;
 line-height: 18px;
  font-size: 16px;
  margin: 45px 0;
}
#gallery-intro a.qbutton{
    height: 28px;
    line-height: 28px;
    font-size: 12px;
}
.number-with-plus .counter::after {
    content: "+";
}
body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper textarea, body .gform_wrapper select, body .gf_browser_chrome.gform_wrapper .ginput_complex select, body .gf_browser_chrome.gform_wrapper .ginput_complex .ginput_right select {
	padding: 10px
}
.popup_menu_opened header.fixed.scrolled .header_bottom, .popup_menu_opened header.fixed.scrolled .header_top{
      background-color: rgba(255, 255, 255, 0) !important;
}
.slideshow-caption-overlay{
    margin-left: 15px;
}
.overflow-hidden{
    overflow: hidden;
}
.video-right-align .ls-video-layer{
      left: auto !important;
      right: 0 !important;
}


@media only screen  and (min-width: 1025px) and (max-width: 1280px){
    
}
@media only screen and (min-width: 992px) and (max-width: 1024px){
    
}
@media only screen and (min-width: 768px) and (max-width:800px){
header .header_inner_left {    left: 0;    top: 0;}
.side_menu_button, .shopping_cart_inner {    height: auto !important;}
.q_logo{display: table;}
.q_logo a{height: auto !important; left: 0;}
.header_bottom{height: 46px;}
.header_inner_right{top: 10px;}
.side_menu_button{display: block;}
header{position: fixed !important;}
.logo_wrapper {    left: 0;}
}
@media only screen and (min-width: 667px) and (max-width: 767px){
.meet-the-team-page-title h1 {    color: #fff;    font-size: 40px;    line-height: 44px;    text-shadow: 0 1px 12px #5f5c5b;    } 
.wpb_wrapper p{ padding: 0 15px 0 15px;}
.wpb_wrapper h3{ padding: 0 15px 0 15px; font-size: 17px;}
.wpb_wrapper h2{ padding: 0 15px 0 15px; font-size: 18px;}
.section_inner {    padding: 0!important;}
.section_inner .vc_col-xs-offset-2 {   margin-left: 0;}
.section_inner .vc_col-xs-10 {   width: 100%;}
.home h1 { font-size: 19px; line-height: 25px; padding:0 15px}
br { display: none;}
.q_logo a {    left: 0;}
.logo_wrapper {    left: 15px;}
.home .section_inner p {  color: #333;}
.home .section_inner .wpb_single_image .wpb_wrapper {    text-align: center;}
.header_bottom {    padding: 0 20px 0 0;}
header .header_inner_left {    left: 0;    top: 0;}
.side_menu_button, .shopping_cart_inner {    height: auto !important;}
.q_logo{display: table;}
.q_logo a{height: auto !important;}
.header_bottom{height: 50px;}
.header_inner_right{top: 10px;}
.side_menu_button{display: block;}
header{position: fixed !important;}
}
@media only screen  and (min-width: 481px) and (max-width: 666px) {
	.q_counter_holder { opacity: 1 !important}
.meet-the-team-page-title h1 {    color: #fff;    font-size: 40px;    line-height: 44px;    text-shadow: 0 1px 12px #5f5c5b;    } 
.wpb_wrapper p{ padding: 0 15px 0 15px;}
.wpb_wrapper h3{ padding: 0 15px 0 15px; font-size: 17px;}
.wpb_wrapper h2{ padding: 0 15px 0 15px; font-size: 18px;}
.section_inner {    padding: 0!important;}
.section_inner .vc_col-xs-offset-2 {   margin-left: 0;}
.section_inner .vc_col-xs-10 {   width: 100%;}
.home h1 { font-size: 19px; line-height: 25px; padding:0 15px}
br { display: none;}
.q_logo a {    left: 0;}
.logo_wrapper {    left: 0;}
.home .section_inner p {  color: #333;}
.home .section_inner .wpb_single_image .wpb_wrapper {    text-align: center;}
.header_bottom {    padding: 0 20px 0 0;}
header .header_inner_left {    left: 0;    top: 0;}
.side_menu_button, .shopping_cart_inner {    height: auto !important;}
.q_logo{display: table;}
.q_logo a{height: auto !important;}
.header_bottom{height: 50px;}
.header_inner_right{top: 10px;}
.side_menu_button{display: block;}
header{position: fixed !important;}
}
@media only screen and (min-width: 415px) and (max-width: 480px) {
	.q_counter_holder { opacity: 1 !important}
.meet-the-team-page-title h1 {    color: #fff;    font-size: 40px;    line-height: 44px;    text-shadow: 0 1px 12px #5f5c5b;    } 
.wpb_wrapper p{ padding: 0 15px 0 15px;}
.wpb_wrapper h3{ padding: 0 15px 0 15px; font-size: 17px;}
.wpb_wrapper h2{ padding: 0 15px 0 15px; font-size: 18px;}
.section_inner {    padding: 0!important;}
.section_inner .vc_col-xs-offset-2 {   margin-left: 0;}
.section_inner .vc_col-xs-10 {   width: 100%;}
.home h1 { font-size: 19px; line-height: 25px; padding:0 15px}
br { display: none;}
.q_logo a {    left: 0;}
.logo_wrapper {    left: 15px;}
.home .section_inner p {  color: #333;}
.home .section_inner .wpb_single_image .wpb_wrapper {    text-align: center;}
.header_bottom {    padding: 0 20px 0 0;}
header .header_inner_left {    left: 0;    top: 0;}
.side_menu_button, .shopping_cart_inner {    height: auto !important;}
.q_logo{display: table;}
.q_logo a{height: auto !important;}
.header_bottom{height: 50px;}
.header_inner_right{top: 10px;}
.side_menu_button{display: block;}
header{position: fixed !important;}
}
@media only screen and (min-width: 376px) and (max-width: 414px) {
	.q_counter_holder { opacity: 1 !important}
    .meet-the-team-page-title h1 {    color: #fff;    font-size: 40px;    line-height: 44px;    text-shadow: 0 1px 12px #5f5c5b;    } 
.wpb_wrapper p{ padding: 0 15px 0 15px;}
.wpb_wrapper h3{ padding: 0 15px 0 15px; font-size: 17px;}
.wpb_wrapper h2{ padding: 0 15px 0 15px; font-size: 18px;}
.section_inner {    padding: 0!important;}
.section_inner .vc_col-xs-offset-2 {   margin-left: 0;}
.section_inner .vc_col-xs-10 {   width: 100%;}
.home h1 { font-size: 19px; line-height: 25px; padding:0 15px}
br { display: none;}
.q_logo a {    left: 0;}
.logo_wrapper {    left: 15px;}
.home .section_inner p {  color: #333;}
.home .section_inner .wpb_single_image .wpb_wrapper {    text-align: center;}
.header_bottom {    padding: 0 20px 0 0;}
header .header_inner_left {    left: 0;    top: 0;}
.side_menu_button, .shopping_cart_inner {    height: auto !important;}
.q_logo{display: table;}
.q_logo a{height: auto !important;}
.header_bottom{height: 50px;}
.header_inner_right{top: 10px;}
.side_menu_button{display: block;}
header{position: fixed !important;}
}
@media only screen and (min-width: 360px) and (max-width: 375px) {
	.q_counter_holder { opacity: 1 !important}
    .meet-the-team-page-title h1 {    color: #fff;    font-size: 40px;    line-height: 44px;    text-shadow: 0 1px 12px #5f5c5b;    } 
.wpb_wrapper p{ padding: 0 15px 0 15px;}
.wpb_wrapper h3{ padding: 0 15px 0 15px; font-size: 17px;}
.wpb_wrapper h2{ padding: 0 15px 0 15px; font-size: 18px;}
.section_inner {    padding: 0!important;}
.section_inner .vc_col-xs-offset-2 {   margin-left: 0;}
.section_inner .vc_col-xs-10 {   width: 100%;}
.home h1 { font-size: 19px; line-height: 25px; padding:0 15px}
br { display: none;}
.q_logo a {    left: 0;}
.logo_wrapper {    left: 15px;}
.home .section_inner p {  color: #333;}
.home .section_inner .wpb_single_image .wpb_wrapper {    text-align: center;}
.header_bottom {    padding: 0 20px 0 0;}
header .header_inner_left {    left: 0;    top: 0;}
.side_menu_button, .shopping_cart_inner {    height: auto !important;}
.q_logo{display: table;}
.q_logo a{height: auto !important;}
.header_bottom{height: 50px;}
.header_inner_right{top: 10px;}
.side_menu_button{display: block;}
header{position: fixed !important;}
}
@media only screen and (max-width : 320px) {
	.q_counter_holder { opacity: 1 !important}
   .meet-the-team-page-title h1 {    color: #fff;    font-size: 40px;    line-height: 44px;    text-shadow: 0 1px 12px #5f5c5b;    } 
.wpb_wrapper p{ }
.wpb_wrapper h3{ font-size: 17px;}
.wpb_wrapper h2{ font-size: 18px;}
.section_inner {    padding: 0!important;}
.home .section_inner p {  color: #333;}
.section_inner .vc_col-xs-offset-2 {   margin-left: 0;}
.section_inner .vc_col-xs-10 {   width: 100%;}
.home h1 { font-size: 19px; line-height: 25px;}
br { display: none;}
.q_logo a {    left: 0;}
.logo_wrapper {    left: 0px; height: auto !important;}
.home .section_inner .wpb_single_image .wpb_wrapper {    text-align: center;}
.header_bottom {    padding: 0 20px 0 0;}
header .header_inner_left {    left: 0;    top: 0;}
.side_menu_button, .shopping_cart_inner {    height: auto !important;}
.q_logo{display: table;}
.q_logo a{height: auto !important;}
.header_bottom{height: 50px;}
.header_inner_right{top: 10px;}
.side_menu_button{display: block;}
header{position: fixed !important;}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 480px) and (min-device-width: 320px) {
.header_bottom {
	padding: 0 15px 0 0 !important;
}
}
@media only screen and (max-width: 320px) {
.header_bottom {
  height: 35px;
}
.header_inner_right {
  top: 5px;
}
}
@media only screen and (max-width: 666px) and (min-width: 481px) {
.header_bottom {
  height: 46px !important;
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 568px) and (min-device-width: 320px) and (orientation: portrait) {
.wpb_wrapper p {
  padding: 0 !important;
}
}
h3.ls-l {
	font-size: 16px
}
.vc_custom_1428705398494 {
    color: #fff !important;
}
.vc_custom_1428508686879 {
    color: #fff !important;
}
.wpb_text_column .wpb_content_element our-story-details-page-title {
	 margin-top:50px
}